<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" target-language="de" datatype="plaintext" original="backend" product-name="amadeus_next">
        <header>
            <authorName>Marco Wachter</authorName>
            <authorEmail>marco.wachter@amadeus-agentur.com</authorEmail>
        </header>
        <body>
            <trans-unit id="award.amount">
                <source>Amount</source>
                <target>Anzahl anzuzeigender Awards</target>
            </trans-unit>
            <trans-unit id="award.description">
                <source>About the award</source>
                <target>Über den Award</target>
            </trans-unit>
            <trans-unit id="award.importance">
                <source>Importance</source>
                <target>Gewichtung</target>
            </trans-unit>
            <trans-unit id="award.linkmode.description">
                <source>Per default the award logo will link to the awarded project's page. When this toggle is activated the award logo will be linked to the award homepage instead.</source>
                <target>Standardmäßig wird das Award-Logo zu unserem Case verlinkt. Mittels dieses Switches kann das Verlinkungsziel auch auf die Award-Homepage geändert werden.</target>
            </trans-unit>
            <trans-unit id="award.linkmode.label">
                <source>Link to award homepage</source>
                <target>Verlinkung zur Award-Website</target>
            </trans-unit>
            <trans-unit id="award.linkmode.title">
                <source>Link target</source>#
                <target>Linkziel</target>
            </trans-unit>
            <trans-unit id="award.logo">
                <source>Official logo</source>
                <target>Offizielles Logo / Werbemittel</target>
            </trans-unit>
            <trans-unit id="award.project">
                <source>Awarded project</source>
                <target>Ausgezeichneter Case</target>
            </trans-unit>
            <trans-unit id="award.title">
                <source>Name of the award</source>
                <target>Name des Awards</target>
            </trans-unit>
            <trans-unit id="award.url">
                <source>Website of the award / award committee</source>
                <target>Website des Awards / der vergebenden Institution</target>
            </trans-unit>

            <trans-unit id="case.amount">
                <source>Amount</source>
                <target>Anzahl anzuzeigender Cases</target>
            </trans-unit>
            <trans-unit id="case.client">
                <source>Client</source>
                <target>Kunde</target>
            </trans-unit>
            <trans-unit id="case.color">
                <source>Design color</source>
                <target>Designfarbe</target>
            </trans-unit>
            <trans-unit id="case.description">
                <source>Case description</source>
                <target>Case-Text</target>
            </trans-unit>
            <trans-unit id="case.mode">
                <source>Search mode</source>
                <target>Suchmodus</target>
            </trans-unit>
            <trans-unit id="case.order">
                <source>Item ordering</source>
                <target>Reihenfolge</target>
            </trans-unit>
            <trans-unit id="case.order.latest">
                <source>Start with latest case</source>
                <target>Neueste Einträge zuerst</target>
            </trans-unit>
            <trans-unit id="case.order.oldest">
                <source>Start with oldest case</source>
                <target>Älteste Einträge zuerst</target>
            </trans-unit>
            <trans-unit id="case.order.random">
                <source>Random</source>
                <target>Zufällige Auswahl</target>
            </trans-unit>
            <trans-unit id="case.premium.title">
                <source>Premium Case</source>
                <target>Premium-Case</target>
            </trans-unit>
            <trans-unit id="case.premium.description">
                <source>Highlight case in case views.</source>
                <target>Wenn aktiv, wird der Case auf Übersichtsseiten hervorgehoben und taucht zudem in der Übersicht aller Premium-Cases auf.</target>
            </trans-unit>
            <trans-unit id="case.premium.label">
                <source>is premium</source>
                <target>Case hervorheben</target>
            </trans-unit>
            <trans-unit id="case.premium.latest">
                <source>Premium cases only, latest</source>
                <target>Nur Premium-Cases, Neueste zuerst</target>
            </trans-unit>
            <trans-unit id="case.premium.random">
                <source>Premium cases only, random</source>
                <target>Nur Premium-Cases, zufällige Auswahl</target>
            </trans-unit>
            <trans-unit id="case.statement">
                <source>Client statement</source>
                <target>Kundenstatement (für Testimonials)</target>
            </trans-unit>
            <trans-unit id="case.thumb">
                <source>Case thumbnail</source>
                <target>Case-Thumbnail</target>
            </trans-unit>
            <trans-unit id="case.video">
                <source>Case trailer</source>
                <target>Case-Video</target>
            </trans-unit>

            <trans-unit id="client">
                <source>Client</source>
                <target>Kunde</target>
            </trans-unit>
            <trans-unit id="clients">
                <source>Clients</source>
                <target>Kunden</target>
            </trans-unit>
            <trans-unit id="client.amount">
                <source>Amount</source>
                <target>Anzahl anzuzeigender Kunden</target>
            </trans-unit>
            <trans-unit id="client.business">
                <source>Business</source>
                <target>Branche</target>
            </trans-unit>
            <trans-unit id="client.company">
                <source>Company name</source>
                <target>Firmierung</target>
            </trans-unit>
            <trans-unit id="client.description">
                <source>Infos about the client</source>
                <target>Über den Kunden</target>
            </trans-unit>
            <trans-unit id="client.enableBusinessLinks.title">
                <source>Enable links to business pages</source>
                <target>Verlinkungen auf Branchen-Seiten aktivieren</target>
            </trans-unit>
            <trans-unit id="client.enableBusinessLinks.description">
                <source>When this toggle is activated the plugin will link the clients businesses to their respective landing pages.</source>
                <target>Wenn dieser Schieberegler aktiviert ist verlinkt TYPO3 die Branchen des Kunden auf die entsprechende Branchen-Landingpage.</target>
            </trans-unit>
            <trans-unit id="client.enableBusinessLinks.label">
                <source>Enabled</source>
                <target>Links aktiviert</target>
            </trans-unit>
            <trans-unit id="client.layout">
                <source>Display layout</source>
                <target>Ausgabelayout</target>
            </trans-unit>
            <trans-unit id="client.logo">
                <source>Logo</source>
                <target>Kundenlogo (farbig)</target>
            </trans-unit>
            <trans-unit id="client.logowhite">
                <source>Logo (white)</source>
                <target>Kundenlogo (weiß)</target>
            </trans-unit>
            <trans-unit id="client.mode">
                <source>Search mode</source>
                <target>Suchmodus</target>
            </trans-unit>
            <trans-unit id="client.nolink.title">
                <source>Disable Detail-Page</source>
                <target>Detailseite deaktivieren</target>
            </trans-unit>
            <trans-unit id="client.nolink.description">
                <source>When this toggle is activated the client logo won't be linked to a detail page.</source>
                <target>Aktiviere diesen Schieberegler, um die Verlinkung auf die Kundenprojekt-Übersicht zu entfernen. Sinnvoll, wenn für einen Kunden kein Case existiert oder die Verlinkung aus anderweitigen Gründen unerwünscht ist.</target>
            </trans-unit>
            <trans-unit id="client.nolink.label">
                <source>Remove link</source>
                <target>Link entfernen</target>
            </trans-unit>
            <trans-unit id="client.order">
                <source>Item ordering</source>
                <target>Reihenfolge</target>
            </trans-unit>
            <trans-unit id="client.order.latest">
                <source>Start with latest item</source>
                <target>Neueste Einträge zuerst</target>
            </trans-unit>
            <trans-unit id="client.order.oldest">
                <source>Start with oldest item</source>
                <target>Älteste Einträge zuerst</target>
            </trans-unit>
            <trans-unit id="client.order.random">
                <source>Random</source>
                <target>Zufällige Auswahl</target>
            </trans-unit>
            <trans-unit id="client.url">
                <source>Client website</source>
                <target>Internetauftritt</target>
            </trans-unit>

            <trans-unit id="default">
                <source>Default</source>
            </trans-unit>

            <trans-unit id="general.colorscheme.label">
                <source>Color scheme</source>
                <target>Farbschema</target>
            </trans-unit>
            <trans-unit id="general.colorscheme.description">
                <source></source>
                <target>Auswahl der Grundhelligkeit des Inhaltselements - wird benötigt, um zu entscheiden ob Logo und Hamburger-Menü in weiß oder schwarz dargestellt wird. Der Automatik-Modus versucht, die bestmögliche Einstellung an Hand der Hintergrundfarbe des Elements zu finden - dies schlägt aber bei Elementen ohne jeglicher Hintergrundfarbe fehl.</target>
            </trans-unit>
            <trans-unit id="general.colorscheme.bright">
                <source>Bright</source>
                <target>hell</target>
            </trans-unit>
            <trans-unit id="general.colorscheme.auto">
                <source>Automatic</source>
                <target>Automatisch</target>
            </trans-unit>
            <trans-unit id="general.colorscheme.dark">
                <source>Dark</source>
                <target>Dunkel</target>
            </trans-unit>

            <trans-unit id="general.layouts.3col">
                <source>3 columns</source>
                <target>3-spaltig</target>
            </trans-unit>
            <trans-unit id="general.layouts.4col">
                <source>4 columns</source>
                <target>4-spaltig</target>
            </trans-unit>
            <trans-unit id="general.layouts.5col">
                <source>5 columns</source>
                <target>5-spaltig</target>
            </trans-unit>
            <trans-unit id="general.layouts.6col">
                <source>6 columns</source>
                <target>6-spaltig</target>
            </trans-unit>

            <trans-unit id="pages.doktype.default">
                <target>Standard</target>
            </trans-unit>
            <trans-unit id="pages.doktype.fullwidth">
                <target>Standard (volle Breite)</target>
            </trans-unit>
            <trans-unit id="pages.doktype.home">
                <target>Homepage</target>
            </trans-unit>
            <trans-unit id="pages.doktype.case">
                <target>Case</target>
            </trans-unit>

            <trans-unit id="pages.doktype.case.content">
                <target>Case Inhalt</target>
            </trans-unit>
            <trans-unit id="pages.doktype.case.data">
                <target>Basisdaten</target>
            </trans-unit>

            <trans-unit id="visibility">
                <source>Hide award</source>
                <target>Inaktiv</target>
            </trans-unit>

            <trans-unit id="backend_layout.column.normal">
                <target>Normal</target>
            </trans-unit>

        </body>
    </file>
</xliff>
